body, p, td, ul, div {
color : #ffffff;
font-family : Arial, sans-serif;
font-size : 16px;
background-repeat : no-repeat;
line-height : 1.6;
}
a, th {
font-family : Arial;
color : #FFFF82;
text-decoration : none;
}
a:hover {
color : #FFFFCC;
text-decoration : underline;
}
a:visited {
color : #FFFF82;
}
a[target="_blank"]:after {
    content: url(images/external16.gif); 
	padding-left : 5px;
}


h3 {
font-family : Arial;
font-size : 16px;
font-weight : 600;
text-decoration : none;
color : #000000;
}
h2 {
font-family : Arial;
font-size : 17px;
color : #ffffff;
font-weight : 600;
}
h1 {
font-family : Arial;
font-size : 20px;
color : #000000;
text-align : center;
}
li {
line-height : 2;
}
img {
height : auto;
border : 0;
max-width : 100%;
padding-left : 5px;
padding-right : 5px;
padding-bottom : 5pt;
border-radius : 10px;
}
.style3 {
font-size : 15px;
line-height : 1.6;
text-align : center;
}
.button1 {
color : #000000;
border : none;
background-color : #168E5B;
padding : 8px;
font-size : 16px;
border-radius : 10px;
}
.button1:hover {
background-color : #00CC66;
text-decoration : underline;
}
.button1:visited {
color : #FFFF82;
}
.button2 {
color : #000000;
border : none;
background-color : #339900;
padding : 8px;
text-align : center;
font-size : 17px;
cursor : pointer;
text-decoration : none;
border-radius : 10px;
}
.button2:hover {
background-color : #00CC66;
text-decoration : underline;
}
.button2:visited {
color : #FFFF82;
}
.container {
display : flex;
flex-flow : row wrap;
}
.c1, .c2 {
width : 100%;
}
.c3 {
width : 170%;
}
@media (min-width: 600px) {
.c1 {
width : 25%;
}
.c2 {
width : 75%;
}
.c3 {
width : 170%;
}
}
@media (min-width: 800px) {
.c1 {
width : 17%;
}
.c2 {
width : 83%;
}
}
@media (min-width: 800px) {
.container {
width : 800px;
margin-left : auto;
margin-right : auto;
}
}

.nowrap {
white-space : nowrap;
}
@media screen and (max-width: 550px) {
div.rechtsboven {
display : none;
}
div.visible {
display : none;
padding : 8px;
font-size : 16px;
font-weight : 600;
margin-left : 30px;
}
div.invisible {
display : contents;
padding : 8px;
font-size : 16px;
font-weight : 600;
margin-left : 30px;
}
.mobile1 {
display : contents;
}
}
@media screen and (min-width: 550px) {
div.invisible {
display : none;
}
div.visible {
display : contents;
}
}

article {
    display: grid;
    grid-template-rows: auto 1fr auto;
    background-color: #018251;
}

footer {
    padding: 5px;
    color: #fff; 
}

/* Vanaf hier beginnen de instellingen voor cookie consent (cc) */

.cc-window {
opacity : 1;
transition : opacity 1s ease;
}
.cc-window.cc-invisible {
opacity : 0;
}
.cc-revoke, .cc-window {
position : fixed;
overflow : hidden;
box-sizing : border-box;
font-family : Helvetica, Calibri, Arial, sans-serif;
font-size : 16px;
line-height : 1.5em;
display : flex;
flex-wrap : nowrap;
z-index : 9999;
}
.cc-window.cc-banner {
padding : 1em 1.8em;
width : 100%;
flex-direction : row;
}
.cc-top {
top : 1em;
}
.cc-window.cc-banner {
align-items : center;
}
.cc-banner.cc-top {
left : 0;
right : 0;
top : 0;
}
.cc-floating.cc-message {
display : block;
margin-bottom : 1em;
}